﻿body, html {
   margin:0;
   padding:0;
   background-color:#ffffff;
}

#map_canvas, .servicemap, .servicemap .cmsCell {
   margin-left: 0;
   height: 600px !important;
}

div#main div#rightcol div#events {
  display:none!important;
}

.mainoffice {
  width:380px;
}

#leftcol {
   margin-right: 20px !important;
}

.output, .e-contacts div.e-contact{
   width: 270px;
   margin-top: 125px;
   padding: 10px 20px 30px 20px;
   min-height: 600px;
   float: left;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.e-contacts {
   min-height:420px;
}

.e-contacts div.e-contact {
   margin-top: 0;
   margin-bottom: 1em;
   width:380px;
   min-height:0;
}

.output .tel {
    float: left;
    width: 25px;
}

.output h3, 
.e-contacts h3 {
    color: #323232 !important;
    font-family: "FrutigerLTPro-Bold" !important;
   font-size: 1em !important;
   font-weight: normal !important;
   margin-bottom: 1em !important;
   margin-top: 10px !important;
}

#rightcol {
   float: right;
   padding-right: 1em;
}

#rightcol #news .output h2,
#rightcol #teaser .output h2 {
   margin: 0.5em 0 1em 0 !important;
   border: none !important;
}

#news .output p{
  line-height: 1.45em;
}

#news .output .position {
  margin-bottom: 1.5em;
}

.e-image, .e-image {
   margin-bottom: 1.5em;
}

.e-image, .e-image img {
   width: 100%;
}

.e-contacts .e-image, 
.e-contacts .e-image img {
   width:100px !important;
   float:left !important;
   margin-right: 1em;
}

.e-contacts .e-information {
  float: left;
  width: 220px;
}

.e-contacts .e-information-addition {
  float: none;
  clear: both;
}

div p.postcodeareas-title {
  float:none;
  clear:both;
  margin-bottom: 0!important;
  margin-top: 0.6em!important;
  text-decoration: underline;
}

div ul.postcodeareas-list {
  float:none;
  clear:both;
  list-style-type: none;
  list-style-position: outside;
  margin-bottom: 1em!important;
}

div ul.postcodeareas-list li {
  list-style-type: none;
  list-style-position: outside;
  float: left;
  background: none!important;
  padding: 0 0.5em 0 0!important;
  margin:0!important;
}

div ul.postcodeareas-list>li:after {
  content: " - ";
}

div ul.postcodeareas-list li:last-child:after {
  content: "";
}

.e-location {
  margin:1em 0 0 0;
}

.e-description {
  margin:1em 0 0 0;
}

.e-tel span, .e-mobile span, .e-mobile2 span {
    display: inline-table;
    width: 1.4em;
}

@media only screen and (max-width: 1120px){

   .e-contacts {
      width: 320px !important;
   }

}


@media only screen and (max-width: 989px){
   
   body div.cmsGroup.servicemap {
      width: 98% !important;
      margin-left: -3px !important;
   }
   
   body #rightcol {
      float: none !important;
      padding-right: 0 !important;
      width: 100%;
   }
   
   .e-contacts {
      margin-top: 0 !important;
      float: none !important;
      min-height: 100px !important;
      width: 100% !important;
   }
   
   .output, 
   .e-contacts div.e-contact {
      float: left;
      width: 48%;
      margin-top: 0px;
      margin-left: 2%;
      min-height: 100px !important;
      /*margin-left: 1%;*/
   }
   
   .e-contacts div.e-contact {
      min-height:0;
   }


   .e-image {
      float: left;
      width: 30%;
      margin-right: 4%;
      margin-bottom: 0 !important;
   }
   
   .e-image img {
        width: 100%;
        height: auto;
   }

   div.output div.txtContainer {
      width: 50%;
      float: left;
   }

   
}

@media only screen and (max-width: 870px){



   .servicemap {
      width: inherit;
   }
   
   .e-contacts div.e-contact {
      float: none;
      width: 100%;
      margin-top: 0px;
      margin-left: 0;
      min-height: 240px !important;
      /*margin-left: 1%;*/
   }
   
   .e-image {
      float: none;
      width: 30%;
      min-width: 0;
      margin-right: 0%;
      margin-bottom: 1.5em !important;
   }
   
   .e-contacts .e-image img {
      width:100%;
      height: auto;
   }  
    
   #content h1 {
       font-size: 170%;
   }
   
 
   
}


@media only screen and (max-width: 800px){
   
   body #rightcol {
      width: auto !important;
   }
   
  
}


@media only screen and (max-width: 560px){

   body div.cmsGroup.servicemap {
      margin-left: 0px !important;
      width: 100% !important;
   }
   

    #map_canvas, .servicemap, .servicemap .cmsCell {
      height: 360px !important;
   }

   .output{
      width: 100%;
      margin-top: 0px;
      margin-left: 0 !important;
      min-height: 320px;
   }
   

   
    div.output div.txtContainer {
      float: none;
      width: 99%;
      font-size:100%;
   }
   
    
   #content h1 {
       font-size: 150%;
   }
   
   div.output h2 {
      width: 100%;
      float: none;
   }
   
   div#events {
        display: none !important;
   }
   
}


@media only screen and (max-width: 470px){

   .e-contacts .e-image, 
   .e-contacts .e-image img {
      float:none !important;
      margin-right: 0 !important;
   }
   
   .e-image {
      width: 50% !important;
   }

}


.wrapper {
   position:absolute;
   top:50%;
   left:50%;
}

#news .cmsGroup {
   width: 100% !important;
   padding: 0 !important;
}

.gm-style-iw{
  
}

#map_canvas {
  margin-left: 0;
}

a {color: black;}

#news input[type=text]{
   border: 1px solid #999;
   font-size: 15px;
   padding: 2px 5px;
   color: #585858;
}
#news input[type=submit]{
   border: 1px solid #686868;
   padding: 2px;
   border-radius: 0;
}

